/** ONGLETS **/
.menu .ajaxTabbedPanelTab-selected {
    border-color : #87B2DF #87B2DF #DDECF6;
    
    background:-moz-linear-gradient(top, #F5FAFF, #DCE8F5); /* Firefox */
    background:-webkit-linear-gradient(top, #F5FAFF, #DCE8F5); /* Safari, Chrome */
    background:-o-linear-gradient(top, #F5FAFF, #DCE8F5); /* Opera */
    background:-ms-linear-gradient(top, #F5FAFF, #DCE8F5); /* IE */
    background:linear-gradient(top, #F5FAFF, #DCE8F5); /* W3C Standard */
    
    color: #6599D6;
}

.menu .ajaxTabbedPanelTab-unselected {
    
    background:-moz-linear-gradient(top, #F5FAFF, #eeeeec); /* Firefox */
    background:-webkit-linear-gradient(top, #F5FAFF, #eeeeec); /* Safari, Chrome */
    background:-o-linear-gradient(top, #F5FAFF, #eeeeec); /* Opera */
    background:-ms-linear-gradient(top, #F5FAFF, #eeeeec); /* IE */
    background:linear-gradient(top, #F5FAFF, #eeeeec); /* W3C Standard */
}

.menu .ajaxTabbedPanelTab-unselected:hover {
    
    background:-moz-linear-gradient(top, #ffffff, #F5FAFF); /* Firefox */
    background:-webkit-linear-gradient(top, #ffffff, #F5FAFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #ffffff, #F5FAFF); /* Opera */
    background:-ms-linear-gradient(top, #ffffff, #F5FAFF); /* IE */
    background:linear-gradient(top, #ffffff, #F5FAFF); /* W3C Standard */
}

.menu .ajaxTabbedPanelPanes {
    border-color: #87B2DF;    
}

.menu .ajaxTabbedPanelPanes, .ongletSubMenu {
    background:-moz-linear-gradient(top, #DDECF6, #CADCED 50%, #DDECF6); /* Firefox */
    background:-webkit-linear-gradient(top, #DDECF6, #CADCED 50%, #DDECF6); /* Safari, Chrome */
    background:-o-linear-gradient(top, #DDECF6, #CADCED 50%, #DDECF6); /* Opera */
    background:-ms-linear-gradient(top, #DDECF6, #CADCED 50%, #DDECF6); /* IE */
    background:linear-gradient(top, #DDECF6, #CADCED 50%, #DDECF6); /* W3C Standard */
}


.ongletSubMenu .boutons {
    
    border: solid 1px #C3D2DE;
    -webkit-box-shadow: 2px 2px 3px #888a85;
    -moz-box-shadow: 2px 2px 3px #888a85;
    -o-box-shadow: 2px 2px 3px #888a85;
    -ms-box-shadow: 2px 2px 3px #888a85;
    box-shadow: 2px 2px 3px #888a85;
}


//.ongletSubMenu .boutons a img {
//    background:linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #ffffff);
//}

.ongletSubMenu .boutons a img.selected {    
    border:1px solid #F7D84C;
    
    background:-moz-linear-gradient(top, #FFECA8, #F7AE55 50%, #FFECA8 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #FFE07F, #F39635 50%, #FFE07F 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}

.ongletSubMenu .boutons a img:hover {   
    border:1px solid #F7D84C;
    
    background:-moz-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #FFFFE3, #FFCD46 50%, #FFFFE3 80%, #F7D84C 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}

.ongletSubMenu .titre {
    background-color: #BFDAEF;
    color: #2C69AC;
}